[SYSFILES]
LastDay=

[OPTIONS]
Edition=200
Transparent=3
Position=0
Magnet=0
OnTop=0
Upgrade=0

[UNINSTALLDRIVES]
C=1

[UNINSTALLFOLDERS]
0=0c:\Windows
1=0c:\Program Files
2=0c:\My Documents
3=0c:\Documents and Settings

[UNINSTALLREGISTRY]
0=1HKEY_CLASSES_ROOT\
1=1HKEY_CURRENT_USER\Software\
2=1HKEY_LOCAL_MACHINE\Software\
3=1HKEY_USERS\.Default\

[SIZE]
Left=
Top=

[FLDR]
Confirm=1

[SFDRV]
C=1
D=0
E=0

[FLS]
Confirm=1
Logfiles=0
ZeroFiles=0
EmptyFolders=0
ShortcutDesktop=1

[REG]
Confirm=1
Undo=1
Exclude=1

[DEFFOLDERS]
0=1
1=1
2=1
3=1
4=1
5=1
6=1
7=1
8=1
9=1
10=1
11=1
12=1
13=1
14=1
15=1
16=1
17=1
18=1
19=0
20=0
21=0
22=0
23=0

[SETFOLDERS]
0=1
1=1
2=1
3=1
4=1
5=1
6=1
7=1
8=1
9=1
10=1
11=1
12=1
13=1
14=1
15=1
16=1
17=1
18=1
19=0
20=0
21=0
22=0
23=0

[TRASHFOLDERSDEF]
0=1C:\Temp>Additional Temp folder

[TRASHFOLDERS]
0=1C:\Temp>Additional Temp folder

[TRASHCHECKDEF]
0=1
1=1
2=1
3=1
4=0
5=0
6=0
7=1
8=1
9=1
10=0
11=0

[TRASHCHECK]
0=1
1=1
2=1
3=1
4=0
5=0
6=0
7=1
8=1
9=1
10=0
11=0

[DELETEFOLDERSDEF]
0=1C:\Intel>Intel drivers temp folder
1=1C:\AMD>AMD drivers temp folder
2=1C:\NVidia>NVidia drivers temp folder
3=1C:\Log>Lenovo log folder

[DELETEFOLDERS]
0=1C:\Intel>Intel drivers temp folder
1=1C:\AMD>AMD drivers temp folder
2=1C:\NVidia>NVidia drivers temp folder
3=1C:\Log>Lenovo log folder

[TRASHFILESD]
0=1*.~*>Temporary Files
1=1~*.*>Temporary Files
2=1*.??~>Temporary Files
3=1*.--->Temporary Files
4=1*.tmp>Temporary Files
5=1*._mp>Temporary Files
6=1*~tmp.*>Temporary Files
7=1*.??$>Temporary Files
8=1*.fic>Temporary Files
9=1*.$sa>Temporary Files
10=1*._detmp>Temporary Files
11=1*.^>Temporary Files
12=1*.db$>Temporary dBase files
13=1*.$db>Temporary dBase files
14=1*.$$$>MS-DOS Temporary Files
15=1*.old>Backup Files
16=1*.bak>Backup Files
17=1*.bac>Backup Files
18=1*.cpy>Backup Files
19=1*.prv>Backup Files
20=1*.syd>Backup Files
21=1*.MS>Microsoft Backup File
22=1*.chk>Error Data From Scandisk
23=1t3v?????.*>Error Data From Scandisk
24=1*.gid>Temporary Help Data
25=1thumbs.db>Cashe File
26=1dxva_sig.txt>Video Error File
27=1mscreate.dir>Temporary Dir Info
28=1chklist.*>Chklists files
29=10???????.nch>Temporary Cached Data
30=1*.dmp>Temporary Dump Data
31=1_istmp*.*>Temporary Install Files
32=1*.fnd>Find Result File
33=1*_ofidx.*>Microsoft Find Fast Indexer
34=10*.nch>Outlook Express Temporary Files
35=1scandisk.log>Scandisk Log File
36=1SchedLgU.txt>Windows Log File
37=1*.err>Error log files
38=1*.errorlog>Error log files
39=1*.xlk>Excel backup files
40=1*.mch>Macromedia Xtra cache files
41=1*.temp>Temporary Files
42=1*.etl>Event Trace Logs
43=0*.shd>Temporary Files
44=0*.log>Log Files
45=0*.log1>Log1 Files
46=0*.log2>Log2 Files
47=0*.bup>Backup Files
48=0*.nu3>Norton Utilities backup files
49=0*.nu4>Norton Utilities backup files
50=0file????._dd>Norton Disk Doctor recovered file

[TRASHFILES]
0=1*.~*>Temporary Files
1=1~*.*>Temporary Files
2=1*.??~>Temporary Files
3=1*.--->Temporary Files
4=1*.tmp>Temporary Files
5=1*._mp>Temporary Files
6=1*~tmp.*>Temporary Files
7=1*.??$>Temporary Files
8=1*.fic>Temporary Files
9=1*.$sa>Temporary Files
10=1*._detmp>Temporary Files
11=1*.^>Temporary Files
12=1*.db$>Temporary dBase files
13=1*.$db>Temporary dBase files
14=1*.$$$>MS-DOS Temporary Files
15=1*.old>Backup Files
16=1*.bak>Backup Files
17=1*.bac>Backup Files
18=1*.cpy>Backup Files
19=1*.prv>Backup Files
20=1*.syd>Backup Files
21=1*.MS>Microsoft Backup File
22=1*.chk>Error Data From Scandisk
23=1t3v?????.*>Error Data From Scandisk
24=1*.gid>Temporary Help Data
25=1thumbs.db>Cashe File
26=1dxva_sig.txt>Video Error File
27=1mscreate.dir>Temporary Dir Info
28=1chklist.*>Chklists files
29=10???????.nch>Temporary Cached Data
30=1*.dmp>Temporary Dump Data
31=1_istmp*.*>Temporary Install Files
32=1*.fnd>Find Result File
33=1*_ofidx.*>Microsoft Find Fast Indexer
34=10*.nch>Outlook Express Temporary Files
35=1scandisk.log>Scandisk Log File
36=1SchedLgU.txt>Windows Log File
37=1*.err>Error log files
38=1*.errorlog>Error log files
39=1*.xlk>Excel backup files
40=1*.mch>Macromedia Xtra cache files
41=1*.temp>Temporary Files
42=1*.etl>Event Trace Logs
43=0*.shd>Temporary Files
44=0*.log>Log Files
45=0*.log1>Log1 Files
46=0*.log2>Log2 Files
47=0*.bup>Backup Files
48=0*.nu3>Norton Utilities backup files
49=0*.nu4>Norton Utilities backup files
50=0file????._dd>Norton Disk Doctor recovered file

[EXCLUDEFOLDERSD]
0=1SendTo>SendTo context menu info
1=1hpqgends.tmp>HP Printer exclude
2=1OPA10.BAK>MS Office exclude
3=1OPA11.BAK>MS Office exclude
4=1OPA12.BAK>MS Office exclude
5=1DATA.BAK>MS Office exclude
6=1snapshot>MS Office exclude
7=1edb.chk>Software Distribution exclude

[EXCLUDEFOLDERS]
0=1SendTo>SendTo context menu info
1=1hpqgends.tmp>HP Printer exclude
2=1OPA10.BAK>MS Office exclude
3=1OPA11.BAK>MS Office exclude
4=1OPA12.BAK>MS Office exclude
5=1DATA.BAK>MS Office exclude
6=1snapshot>MS Office exclude
7=1edb.chk>Software Distribution exclude

[SCANREGMETHODS]
0=1
1=1
2=1
3=1
4=1
5=1
6=1
7=1
8=1
9=1
10=1
11=1
12=1
13=1
14=1

[EXCLUDEREGISTRYLNK]
0=0Java
1=0Hewlett
2=0Adobe
3=0LeadTools

[EXCLUDEREGISTRY]
0=1Windows.MiracastView
1=0System
2=0DownloadManager
3=090FD7B2728F476E46A1E44A51467E863
4=0KasperskyLab
5=0F-Secure
6=0Windows Live
7=0Yuna Software
8=0PowerShell
9=0AvastGUIProxy

[SULOCATIONS]
0=1
1=1
2=1
3=1
4=1
5=1
6=1
7=1
8=1
9=1
10=1
11=1
12=1
13=1
14=1
15=1

[PRIVACY]
Opt1=0
Opt2=0
DeleteShredded=0

[TREEVIEW]
Main1=1
Main2=1
Win1=1
Win2=1
Win3=1
Win4=0
Win5=1
Win6=1
Win7=1
Win8=1
Win9=1
Win10=1
Win11=1
Win12=1
Win14=1
Win15=1
Int1=1
Int2=1
Int3=1
Int4=1
Int5=1
Int6=1
Int7=1
Int9=1
Int10=1
Int11=1
Edge=1
Edge1=1
Edge2=1
Edge3=1
Opera=1
Opera1=1
Opera2=1
Opera3=1
Chrome=1
Chrome1=1
Chrome2=1
Chrome3=1
Firefox=1
Firefox1=1
Firefox2=1
Firefox3=1

[ENCRYPTER]
Path=0
PathString=C:\Windows\System32\calc.exe
EncPath=C:\My Encrypted
DecPath=C:\My Decrypted
0=0
1=1
2=1
3=0
4=0
5=1
6=1
7=1
8=0
9=0

[INVISIBLE]
E1=1
E2=1
E3=1
E4=1
E5=1
E6=1

[DUPLICATEFOLDERS]

[DFOPTIONS]
Remove=1
Size=0
Folder=C:\Temp
